Table of Contents

## Name

glIsList - determine if a name corresponds to a display-list

## C Specification

GLboolean glIsList( GLuint list )

## Parameters

list
  Specifies a potential display-list name.

## Description

glIsList returns GL_TRUE if list is the name of a display list and returns GL_FALSE otherwise.

## Errors

GL_INVALID_OPERATION is generated if glIsList is executed between the execution of glBegin and the corresponding execution of glEnd.

## See Also

glCallList(3G) , glCallLists(3G) , glDeleteLists(3G) , glGenLists(3G) , glNewList(3G)

Table of Contents

- Name
- C Specification
- Parameters
- Description
- Errors
- See Also